body
	{
	margin-left: 50px;
	margin-right: 50px;
	font-size: 16px;
	background-color: #F8F8FF;
	background-attachment: fixed;
	color: #333333;
	text-align: justify;
	margin-top: 20px;
	margin-bottom: 20px;
}
a {
	color: #958095;
	text-decoration:none;
	font-size: medium;
}
a:visited {color: #663366; text-decoration:none;}
a:hover { color: #663366; text-decoration:underline; }

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9933;
	line-height: 5px;
	padding-top: 10px;
}
h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #660000;
}
li {
	padding-top: -5px;
}
ul {
	padding-top: -50px;
}
.style3 {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #0033CC;
}
.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	color: #999999;
}
.strap {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	color: #FF6600;
}
